body, html {
    margin: 0;
    padding: 0;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

nav {
    position: fixed;
    width: 100%;
    text-align: center;
    background-color: #fff;
    z-index: 1000;
}

#logo {
    width: 100px;
}

.section {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
}

#akademija {
    background-image: url('akademija.jpg');
}

#radionice {
    background-image: url('radionice.jpg');
}

#konferencija {
    background-image: url('konferencija.jpg');
}

.material-button {
    background-color: #002fff;
    color: #fff;
    border: none;
    padding: 25px 40px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 45px; /* Oblim ivice */
    transition: background-color 0.3s;
    margin-top: 20px;
}

.material-button:hover {
    background-color: #000;
}

.akademija-btn {
    background-color: #000!important;
}
.akademija-btn:hover  {
    background-color: #002fff!important;
}

h1 {
    font-size: 110px; /* Postavljanje veličine fonta za h1 na 46px */
    margin: 0;
}
p {
    font-size: 20px;
}

.emoji-icon {
    width: 120px; /* Širina ikonice, možeš je prilagoditi */
    height: auto; /* Automatski računa visinu na osnovu širine */
    vertical-align: middle; /* Postavlja ikonicu u liniji sa tekstom */
}


.logo-icon {
    width: 200px; /* Širina logo ikonice, možeš je prilagoditi */
    height: auto; /* Automatski računa visinu na osnovu širine */
    display: block; /* Postavlja logo kao blok element */
    margin: 0 auto; /* Centriranje logo ikonice i dodavanje razmaka između loga i h1 teksta */
}

.hub {
    display: inline-block; /* Postavlja reč "Hub" kao blok unutar linije */
    padding-top: 45px; /* Dodaje prostor oko reči unutar kvadrata */
    font-size: 38px; /* Manja veličina fonta */
    vertical-align: text-top;
}

footer {
    position: fixed;
    bottom: 0; /* Pozicionira footer na dnu ekrana */
    width: 100%;
    color: #fff; /* Boja teksta */
    text-align: left; /* Centrira tekst */
    padding: 10px 20px; /* Dodaje prostor iznad i ispod teksta */
    
}

.footer-text {
    font-size: 12px!important;
    opacity: 0.5;
}

/* Ostatak CSS koda ostaje isti */

.scroll-icon {
    position: absolute;
    bottom: 10px; /* Pozicionira ikonicu pri dnu sekcije */
    left: 50%; /* Centrira horizontalno */
    transform: translateX(-50%); /* Pomaže u centriranju */
    text-align: center; /* Centrira tekst i ikonicu */
    animation: scroll-animation 2s infinite; /* Dodaje animaciju */
    opacity: 0.5;
}
.skrol-txt {
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    /* letter-spacing: 3px; */
}

.scroll-icon span {
    font-size: 24px; /* Veličina scroll ikonice */
    display: block; /* Postavlja ikonicu iznad teksta */
}

@keyframes scroll-animation {
    0%, 100% {
        transform: translateX(-50%);
    }
    50% {
        transform: translateX(-50%) translateY(-20px); /* Podiže ikonicu za 10px */
    }
}


@media screen and (min-width: 769px) and (max-width: 1024px) {
 
    h1 {
        font-size: 60px;
    }
}

@media screen and (max-width: 768px) { /* Primjenjuje se na ekrane širine do 768px */
    h1 {
        font-size: 38px; /* Veličina fonta za h1 na mobilnim uređajima */
    }
    .emoji-icon {
        width: 40px; /* Širina ikonice, možeš je prilagoditi */
        height: auto; /* Automatski računa visinu na osnovu širine */
        vertical-align: middle; /* Postavlja ikonicu u liniji sa tekstom */
    }
    .hub {
        display: inline-block; /* Postavlja reč "Hub" kao blok unutar linije */
        padding-top: 10px; /* Dodaje prostor oko reči unutar kvadrata */
        font-size: 16px; /* Manja veličina fonta */
        vertical-align: text-top;
    }
    .logo-icon {
        width: 100px; /* Širina logo ikonice, možeš je prilagoditi */
    }
    .material-button {
        display: none; /* Skriva dugmadi na mobilnim uređajima */
    }
    .section-link {
        display: block; /* Omogućava klik na celu sekciju */
        text-decoration: none; /* Uklanja podvlačenje linka */
    }
    .fp-section, .fp-tableCell { /* Selektor za sekcije u fullPage.js */
        height: 33.33vh !important; /* Postavlja visinu svake sekcije na 1/3 visine ekrana */
    }
    .scroll-icon {
        display: none;
    }
    .opis {
        font-size: 12px;
    }
}

